/**
/**
 * This file should get overwritten if Method 1 is used. If Method 2 is chosen,
 * remove this comment and start adding your styles to this file.
 */
/*------------------------------------------------------------------------------------------*/

/*------------------------------------------------------------------------------------------*/
/* Police des textes */
body {
        font-family: 'Open Sans', Sans serif;
}
.blanc {
    color: #FFFFFF;
}
.bleugeob{
    background-color: #2ABADE;
}
.bleugeob2{
    background-color: #3d5368;
}
span.badge {
    background-color: #2ABADE;
}
.circle {
  border-radius:50%;
  color: white;
  display:table;
  height: 160px;
  font-weight: bold;
  font-size: 1.2em;
  width: auto;
  margin:0 auto;
}
.circle span {
  display:table-cell;
  vertical-align:middle;
  height:160px;
  width:160px;
  text-align:center;
  padding: 0 15px;
}
a:hover.circle.bleugeob {
    color: #FFFFFF;
    text-decoration : none;  
    background-color: #3d5368;
}
a:hover.circle.bleugeob2 {
    color: #FFFFFF;
    text-decoration : none;  
    background-color: #2ABADE;
}
p.centered {
    text-align: center;
    font-weight: bold;
}
p.italic {
    text-align: center;
    font-style: italic;
}
/*------------------------------------------------------------------------------------------*/
/* Zone de recherche */

#search-block-form .btn-primary {
  color: #FFFFFF;
  background-color: #34495E;
}
#block-search-form {
  max-width:200px;
  max-height:32px;
}
.headersearch {
    font-weight: 200;
    line-height: 2.14286;
    color: inherit;
    background-color: #34495E;
}
#search-block-form .btn {
  display: inline-block;
  padding: 0 6px;
  margin-left:2px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.428571429;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  cursor: pointer;
  background-image: none;
  border: 0px solid #34495E;
  border-radius: 0px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}
#search-block-form .form-control {
  display: block;
  width: 100%;
  height: 24px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.428571429;
  color: #000000;
  vertical-align: middle;
  background-color: #fff;
  background-image: none;
  border: 0px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
  box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
  -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.navbar #block-search-form {
    margin: 5px 0px 0px 0px;
}
#edit-search-block-form--2 {
  color: #ffffff;
}

/*------------------------------------------------------------------------------------------*/
/* Zone du message en page d'accueil*/
.headermsg {

    font-weight: 200;
    line-height: 2.14286;
    color: #ffffff;
    background-color: #999999; /* #5BD18B */
    text-align: center;
    /* text-transform : uppercase;*/
    font-size: 1.8em; /* 28px */
    font-weight: 500;
    line-height: 1.1;
    padding: 20px;
}
/*------------------------------------------------------------------------------------------*/
/*dataviz */
.table-row-equal {
	display: table;
	width: 100%;
	table-layout: fixed;
	border-spacing: 30px 0px;
	word-wrap: break-word;
	border-spacing: 10px 0px;
	padding: 10px;
}
.table-row-equal .thumbnail {
	float: none;
	display: table-cell;
	vertical-align: top;
	text-align: center;
	width: 1%;
	padding: 20px 10px 20px 10px;	
}
.region-dataviz {
    margin: 0 -30px;
}
.dataviz {
    display: flex;
	display: -webkit-flex;
    flex-wrap: wrap;
    text-align: center;
}
.number {
    font-size: 2.3em;
    font-weight: 900;
	color: #2ABADE;
}
.title-number{
	font-size: 1.1em;
	font-weight: 600;
	line-height: 1;
	color: #3D5368;
	text-transform: uppercase;
}
.undertitle{
	font-size: 1em;
}
.btn-circle {
  width: 30px;
  height: 30px;
  text-align: center;
  padding: 6px 0;
  font-size: 12px;
  line-height: 1.428571429;
  border-radius: 15px;
}
.btn-circle.btn-lg {
  width: 50px;
  height: 50px;
  padding: 10px 16px;
  font-size: 18px;
  line-height: 1.33;
  border-radius: 25px;
}
.btn-circle.btn-xl {
  width: 70px;
  height: 70px;
  padding: 10px 16px;
  font-size: 35px;
  line-height: 1.33;
  border-radius: 35px;
}
.btn.nohover:hover {
    /* here copy default .btn class styles */
    cursor:default !important;
    /* or something like that */
}

/*------------------------------------------------------------------------------------------*/
/* Zone du caroussel */
.headercarous {

    padding-top: 10px;
    font-size: 21px;
    font-weight: 200;
    line-height: 2.14286;
    color: inherit;
    background-color: #3D5368; /* #3D5368*/
}

/*------------------------------------------------------------------------------------------*/
/* Bootstrap */
.bs-example {
    margin: 20px;
}
.progress-bar-warning {
    background-color: #2ABADE;
}
.progress-bar-success {
    background-color: #2ABADE;
}
.progress-bar-danger {
    background-color: #282E3B;
}
/*------------------------------------------------------------------------------------------*/
/* Zone footer */
.geofooter1 {
    padding: 30px;
    font-weight: 200;
    line-height: 2.14286;
    color: inherit;
    background-color: #3D5368; /*  #282E3B; */
    margin-top: 15px;
}
.geofooter2 {
    line-height: 2.14286;
    color: #cfcfcf;
    background-color: #282E3B; /*  #171B24; */
}
.geofooter2 .navbar-nav li a {
    color: #FFFFFF;  /*  #171B24; */
    font-weight: bold;
}
.geofooter2 .navbar-default li a:hover, .geofooter2 .navbar-default li a:focus, .geofooter2 .navbar-nav li a:hover, .geofooter2 .navbar-nav li a:focus {
  background-color: inherit;
}
.footerblocktitle {
  font-size: 15px;
  font-weight: 500;
  line-height: 1.1;
  color: #FFFFFF;
  padding-bottom: 10px;
}
.copyright{
  padding: 10px 15px;
}

/*------------------------------------------------------------------------------------------*/
/* Zone du menu */
.headermenu {

    font-weight: 200;
    color: inherit;
    background-color: #3D5368;
    border-bottom: 1px solid #E5E5E5;
    z-index: 10;
}

.navbar-nav li a{
  color: #000000;
}
.navbar-collapse {
    padding-right: 10px!important;
}
.navbar-nav > li > a {
    padding-bottom: 15px;
    padding-top: 15px;
}

.navbar-default li a:hover, .navbar-default li a:focus, .navbar-nav li a:hover, .navbar-nav li a:focus{
  background-color:#2ABADE; /* #5BD18B */
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
  color: #FFFFFF;
  background-color: #2ABADE; /* #5BD18B */
}

.navbar-default .navbar-nav>li>a {
  color: #ffffff;
}

.navbar-nav {
  margin: 0px 0px;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color: #ffffff;
    background-color: transparent;
}

.icon {
  margin-right: 6px;
  color:white;
}

.icon a:hover {
  color:white;
}
 

/*Gestion de divers block, regions et liens*/
/*------------------------------------------------------------------------------------------*/
.center-row {
  display:table;
}
.par {
    margin-right: 0px!important;
    margin-left: 0px!important;
}
.center {
  display:table-cell;
  vertical-align:middle;
  float:none;
}
.view-header {
    margin-bottom: 10px;
}
section#resume {
  margin-bottom: 10px;
  border-style: solid;  /*ajout border */
  border-width: 2px;  /*ajout border */
  /* background-color: #F6F8F9;  ajout border */
}
.col-md-1.center {

}
.more-link {
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  font-size: 14px;
  font-weight: 500;
  line-height: 1.1;
  background-color: #999999; /*#58A2EC;*/
  padding: 10px;
  color: #FFFFFF;
  max-width: 300px;
  /* border: 2px solid #e3e3e3; */
}  
.more-link a {
  color: #FFFFFF;
  text-decoration : none;
}
.irss{
    float: right;
}
.geotitle {
  text-transform : uppercase;
  font-size: 20px;
  font-weight: 500;
  line-height: 1.1;
  background-color: #2ABADE; /*#58A2EC;*/
  padding: 10px;
  color: #FFFFFF;
  margin-bottom: 15px;
}
.padding {
    padding-left: 15px!important;
    padding-right: 15px!important;
}
.well {
  min-height: 20px;
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 10px;  /* ajout pour respect hauteur contenu et sidebar */
  margin-bottom: 20px;
  background-color: #3D5368 !important; /* #3D5368; */
  border: 1px solid #e3e3e3 !important;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
  box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
}

.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus {
  z-index: 2;
  color: #fff;
  cursor: default;
  background-color: #2ABADE; /*#58A2EC;*/
  border-color: #2ABADE; /*#58A2EC;*/
}
section#block-block-11 {
  padding-bottom: 20px;
}
section#block-block-12 {
  padding-top: 20px;
}
.region-sidebar-first .block-block p{
  padding:10px;
  color:#FFFFFF;
  margin-bottom: 20px;
}

.region-sidebar-first .block-views h2 {
  text-transform : uppercase;
  font-size: 20px;
  font-weight: 500;
  line-height: 1.1;
  padding: 10px;
  color: #FFFFFF;
}

.block-title{
  color: #FFFFFF;
}

.region-sidebar-first .block h2 {
  margin-left:10px;
}
.field-name-field-numbp-cs,
.field-name-field-bpcs,
.field-name-field-code-postal,
.field-name-field-ville,
.field-name-field-cedex,
.field-name-field-num-cedex {
  display: inline-block;
  margin-right:3px;0
}
.field.field-name-field-type.field-type-taxonomy-term-reference.field-label-inline.clearfix {
    margin-top: 10px;
}
.field.field-name-field-reutilisation-img.field-type-image.field-label-above {
    margin-top: 10px;
}
.field.field-name-field-adresse.field-type-text-long.field-label-above {
    margin-top: 10px;
}
.field.field-name-field-site-internet.field-type-link-field.field-label-inline.clearfix {
    margin-top: 10px;
}

/*------------------------------------------------------------------------------------------*/
/*Gestion du bloc calendrier*/


.reddate {
  background-color: #999999;  /* #5BD18B */
  padding: 3px;
}

.jour,.mois {
  color: #FFFFFF;  
  font-size: 20px;
  font-weight: 500;
  line-height: 1.1;
  text-align: center;
}
.annee {
  color: #FFFFFF;  
  font-size: 15px;
  font-weight: 500;
  line-height: 1.1;
  text-align: center;
}

.reddate > .row {
  margin-right: 2px;
  margin-left: 2px;
  padding-bottom: 5px;
}

.geoblocktitle {
  padding-left:10px;
  padding-right:10px;
  text-transform : uppercase;
  font-size: 20px;
  font-weight: 500;
  line-height: 1.1;
  padding-bottom: 10px;
  color: #FFFFFF;
}
.geoblocktitle2 {
  padding-right:10px;
  text-transform : uppercase;
  font-size: 20px;
  font-weight: 500;
  line-height: 1.1;
  padding-bottom: 10px;
  color: #FFFFFF;
}

.geoblockcontenttitle{
  color: #FFFFFF;  
  font-size: 14px;
}

.hour{
  color: #FFFFFF;  
  font-size: 12px;  
}

.blockdate {
  padding-bottom: 15px;
  margin-left:5px;
  margin-right:5px;
}

.more-link-agenda {

  font-size: 14px;
  font-weight: 500;
  line-height: 1.1;
  background-color:  #7DD8ED; /*#58A2EC;*/
  padding: 10px;
  color: #FFFFFF;
  max-width: 300px;
}  

/*------------------------------------------------------------------------------------------*/
/* Gestion du calendrier*/

.view .date-nav-wrapper .date-prev  {
  background: none;
  float: left;
  text-align: left;
  left: 0;
}
.view .date-nav-wrapper .date-next {
  background: none;
}

/*------------------------------------------------------------------------------------------*/
/* Gestion des tab */
ul.quicktabs-tabs li  {
  display: inline-block;
  background: none;
  list-style-type: none;
  padding: 0px;
  white-space: nowrap;
  width: 49.49%;
}


ul.quicktabs-tabs {
    padding: 0px;
}

#quicktabs-agenda ul, #quicktabs-agendatax ul {
  padding-left: 0px;
  text-align:center;
}

.quicktabs-tabs {
  background-color:#F6F8F9;  /*#F6F8F9;*/
}

.quicktabs-tabs > .active {
  background-color: #2ABADE; /*#58A2EC;*/
}

.quicktabs-tabs > .active a {
  color: #FFFFFF;
  text-decoration: none;
}
a#quicktabs-tab-agenda-0, a#quicktabs-tab-agenda-1,a#quicktabs-tab-agendatax-0, a#quicktabs-tab-agendatax-1 {
  padding: 0px;
  line-height:300%;
}

/*------------------------------------------------------------------------------------------*/
/* Gestion du diaporama */
.cover {
    background-color: #FFFFFF;
    font-size: 12px;
    font-weight: 500;
    line-height: 1;
    padding: 15px;
    margin-bottom: 20px;
    margin-top: 10px;
    color:#83919D;

}

.region-diaporama {
  background-color:#34495E;
 
}

.cover h2 {
  text-decoration: none;
  font-size: 20px;
  border-bottom: 1px solid #FF5F5F;
  text-transform : uppercase;
  color:#83919D;

}

/*------------------------------------------------------------------------------------------*/
/* FAQ CSS */

.faq-question-answer {
  border: 1px solid #e8e8e8;
  background: #fff;
  margin-bottom: 3px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  cursor: pointer;  
}
.faq-question-answer .faq-qa-visible {
  margin-bottom: 3px;
}
.faq-question-answer .faq-question {
  background: url(../images/accordion-bullet.png) 10px 15px no-repeat;
  padding: 13px 10px 13px 40px;
  font-weight: 600;
  text-transform: uppercase;
}
/*
.faq-question-answer:hover .faq-question:hover {
  background: url(../images/accordion-bullet.png) 10px 20px no-repeat;
  padding: 13px 10px 13px 40px;
  font-weight: 600;
  text-transform: uppercase;
}
*/

.faq-question-answer .faq-question a {
  color: #888;
  text-decoration: none;
}
/*
.faq-question-answer .faq-question a:hover {
    color: white;
    background-color: #852c80;
}
*/
.faq-question-answer .faq-qa-visible {
  background: url(../images/accordion-bullet-active.png) 10px 20px no-repeat;
  color: #333;
}
.faq-question-answer .faq-answer {
  padding-right: 10px;
  padding-bottom: 30px; 
  color: #888;
}

/*------------------------------------------------------------------------------------------*/
/* Gestion des vues */

.view-geonews .views-row {
  background-color: #F6F8F9;
  margin-top: 10px;
  padding: 10px;
}
/*
.view-frontpage .field-items {
  float:right;
  margin-right:20px;
} */
.view-frontpage .links, .view-taxonomy-term .links{
  float:left;
}
.view-frontpage h2, .view-taxonomy-term h2 {
  margin-top: 10px;
  margin-bottom: 5px;
  font-size: 25px;
}
.field-name-field-tags,.field-name-field-themes {
  text-align:right;
  margin-bottom: 10px;
}
.node-alerte{
  background-color: #f35151; 
  margin-top: 10px;
}
.node .field-name-field-tags .field-item, .node .field-name-field-themes .field-item {
  display:inline;
  text-decoration: none;
  margin-left:5px;
  padding: 4px 5px;
  background: #999999;  
  font-size: 12px;
  text-transform: uppercase;
  color: #f5f5f5;
}
.node .field-name-field-tags .field-item a, .field-name-field-themes .field-item a {
  text-decoration: none;
  color: #FFFFFF;
}
.node-resume, .node-resume .field-item li a{
  text-decoration: none;
}
.field-name-field-tags .field-item, .field-name-field-themes .field-item {
  display:inline;
  text-decoration: none;
  margin-left:5px;
  padding: 4px 5px;
  background: #999999;  
  font-size: 12px;
  text-transform: uppercase;
  color: #f5f5f5;
}
.field-name-field-tags .field-item a, .field-name-field-themes .field-item a {
  text-decoration: none;
  color: #FFFFFF;
}
.field.field-name-body.field-type-text-with-summary.field-label-hidden {
  padding-bottom:10px;
  padding-top: 10px;
}
.view-frontpage .field-name-body field-type-text-with-summary, .view-frontpage .field-name-field-image, .view-frontpage .field-name-field-imagelien, .view-frontpage .field-name-field-imagebook, .view-taxonomy-term .field-name-body field-type-text-with-summary, .view-taxonomy-term .field-name-field-image, .view-taxonomy-term .field-name-field-imagelien, .view-taxonomy-term .field-name-field-imagebook { 
  float:left;
}
.view-frontpage .views-row, .view-taxonomy-term .views-row {
  background-color: #F6F8F9;
  margin-bottom:15px;
}
.view.view-taxonomy-term-definition .views-row {
    background-color: transparent;
}

.field.field-name-field-tags.field.field-name-field-themes..field-type-taxonomy-term-reference.field-label-hidden {
    float: right;
}
.media-body {
    padding-left: 10px;
    padding-right: 10px;
 }
.view-publications.view-content, .view-newsletter-bloc .view-content, .view-donnees-bloc .view-content, .view-publications-taxonomy .view-content {				  
    color: white;
	padding-right: 15px;
}
.view-publications a, .view-donnees-bloc a, .view-newsletter-bloc a, .view-publications-taxonomy a, .mailchimp-signup-subscribe-block-newsletter-form {
    text-decoration: none;
    color: white;
}
section#block-views-publications-block .item-list ul li, section#block-views-donnees-bloc-block .item-list ul li, .view-publications-taxonomy .item-list ul li {
    list-style-image: url(../images/accordion-bullet.png);
    list-style-type: none;
}
section#block-views-donnees-bloc-block {
    padding-top: 20px;
}
#infonews {
    padding-left: 20px;
    padding-bottom: 10px;
}				   
.list-inline>li.first {
    float: right;
}
.date-article {
    font-size: 12px;
    font-weight: bold;
}
.media-heading {
    padding-top: 10px;
}
.media-left{
    float: left;
    margin-right: 15px;
}
.media-right {
    float: left;
      margin-right: 15px;
}
.media-partenaires{
    float: right;
}
.media-partenaires-left{
    float: left;
    margin-right: 15px;
}

/*------------------------------------------------------------------------------------------*/
/* Gestion des tags*/

.tags a {    
    float:left;
    margin: 0px 8px 8px 0px;
    text-decoration: none;
    padding: 4px 10px;
    background: #999999;
    font-size: 12px;
    text-transform: uppercase;
    line-height: 1,4;
    color: #f5f5f5;
    }
.tag {    
    font-size: 14px;
    text-decoration: none;
    color: #ffffff;
    }
.tags-réutilisation{
    border-color: #852c80;
}
.tags-cadastre {
    border-color: #8e8559;
}
.tags-biodiversité{
    border-color: #6bb033;
}
.tags-bocage{
    border-color: #a7c02a;
}
.tags-télédétection{
    border-color: #9b59b6;
}
.tags-inspire{
    border-color: #59a634;
}
.tags-urbanisme{
    border-color: #7f9bc9;
}
.tags-voirie-adresse{
    border-color: #f5be22;
}
.tags-transports{
    border-color: #cb4f71;
}
.tags-eau{
    border-color: #3da5a5;
}
.tags-orthophotographie{
    border-color: #eb7d24;
}
.tags-énergie{
    border-color: #f19e33;
}
.tags-mer et littoral (mer_et_littoral) {
    border-color: #f19e33;
}
.tags-référentiel-topographique {
    border-color: #f22614;
}
.tags-télécoms{
    border-color: #6a8189;
}
.node-readmore.first a {
    margin: 0px 8px 8px 0px;
    text-decoration: none;
    padding: 4px 10px;
    background: #2ABADE;
    font-size: 12px;
    text-transform: uppercase;
    line-height: 1,4;
    color: #f5f5f5;
    }
/*------------------------------------------------------------------------------------------*/
/* Gestion des pages*/

h1.page-header {
    font-size: 25px;
}
img.ra {
    margin-bottom: 10px; 
}
.col {
    display: block;
    margin-left: 15px;
}
/*------------------------------------------------------------------------------------------*/
/* Portfolio */
  
.porfolio {
    width: 800px;
}
/*------------------------------------------------------------------------------------------*/
/* webform*/
.contact-form .form-item {
    margin-bottom: 20px;
}   
.webform-progressbar {
    margin-bottom: 4em;
}  
.form-item.webform-component {
    margin-bottom: 2em;
}
.webform-grid .radio, .webform-grid .checkbox {
	display: table-cell;
	text-align: center;
	width: 142px;
}
.webform-grid .radio input[type="radio"], 
.webform-grid .radio-inline input[type="radio"], 
.webform-grid .checkbox input[type="checkbox"], 
.webform-grid .checkbox-inline input[type="checkbox"] {
	float: none;
	margin: 0 ;
}